body {background-color: #34322E; margin: 0px; padding: 0px; font-family: Verdana; font-size: 10pt;}

p {color: #F0F0F0; line-height: 16px;}
h1 {color: #FFE301; font-size: 18px; margin: 0px 0px 10px 0px; padding: 0px;}
h2 {color: #FFE301; font-size: 16px; margin: 0px 0px 10px 0px; padding: 0px;}
h3 {color: #FFE301; font-size: 14px; margin: 0px 0px 10px 0px; padding: 0px;}
h4 {color: #F80000; font-size: 20px; margin: 0px 0px 10px 0px; padding: 0px;}
r4 {color: #F80000; font-size: 16px; margin: 0px 0px 10px 0px; padding: 0px;}
hiddentext { display:none; }
tr.collapse { visibility:collapse; }
user { display:none; }

ul {margin: 14px; padding: 0px; color: #F0F0F0; line-height: 16px; list-style-image: url('../images/bullet.gif');}

a:link {color:#FFE301;} /* unvisited link */
a:visited {color:#FFE301;} /* visited link */
a:hover {color:#FFE301;} /* mouse over link */
a:active {color:#FFE301;} /* selected link */

.container {position: relative; width: 1000px; left: 50%; margin-left: -500px;}
.navigation {position: relative; width: 1000px; height: 90px; text-align: center;}
.clearFrame {position: relative; width: 1000px; padding: 0px;}
	.clearFrame .left {width: 265px; padding: 0px 10px 0px 0px; float: left;}
	.clearFrame .right {width: 685px; padding: 0px 0px 0px 0px; float: left;}
	.clearFrame .third {width: 290px; padding: 0px 20px 0px 20px; float: left; margin-bottom: 60px;}
		.clearFrame .third .textInside {height: 80px;}
	.clearFrame .introWords {position: absolute; width: 350px; height: 104px; top: 320px; left: 220px;}
	.clearFrame .introButton {position: absolute; width: 154px; height: 36px; top: 350px; left: 590px;}
.frontPageHead {text-align: center; font-size: 16px; font-weight: bold; color: #FFFFFF; margin-top: 10px; margin-bottom: 30px;}
.photo {border: solid 8px #FFFFFF;}

.prices {position: relative; width: 990px; border: solid 4px #5D5A57; background-color: #252525;}
	.prices .header .item, .prices .header .dimension, .prices .header .weight, .prices .header .price, .prices .header .cart {font-weight: bold; color: #FFFFFF;}
	.prices .item {float: left; width: 220px; padding: 4px; color: #FFE301;}
	.prices .dimension {float: left; width: 150px; padding: 4px; color: #FFFFFF;}
	.prices .weight {float: left; width: 150px; padding: 4px; color: #FFFFFF;}
	.prices .price {float: left; width: 120px; padding: 4px; color: #FFE301;}
	.prices .cart {float: left; width: 100px; padding: 4px;}
	.prices .row {position: relative; height: 1px; border-top: solid 1px #68645C; margin: 0px; clear: both;}
	.prices .end {clear: both;}
	
.pricesSpinnUL {position: relative; width: 990px; border: solid 4px #5D5A57; background-color: #252525;}
	.pricesSpinnUL .header .item, .pricesSpinnUL .header .dimension, .pricesSpinnUL .header .weight, .pricesSpinnUL .header .price, .pricesSpinnUL .header .cart {font-weight: bold; color: #FFFFFF;}
	.pricesSpinnUL .item {float: left; width: 230px; padding: 4px; color: #FFE301;}
	.pricesSpinnUL .dimension {float: left; width: 100px; padding: 4px; color: #FFFFFF;}
	.pricesSpinnUL .weight {float: left; width: 120px; padding: 4px; color: #FFFFFF;}
	.pricesSpinnUL .price {float: left; width: 80px; padding: 4px; color: #FFE301;}
	.pricesSpinnUL .cart {float: left; width: 70px; padding: 4px;}
	.pricesSpinnUL .row {position: relative; height: 1px; border-top: solid 1px #68645C; margin: 0px; clear: both;}
	.pricesSpinnUL .end {clear: both;}
.silnylon {float: left; width: 300px; color: #FFE301; font-weight: bold; margin-left: 344px;}
.spinnul {float: left; width: 300px; color: #FFE301; font-weight: bold; margin-left: 650px;}


.shipping {position: relative; width: 550px; border: solid 4px #5D5A57; background-color: #252525;}
	.shipping .header .price, .shipping .header .priority, .shipping .header .costpriority,  .shipping .header .insuredpriority, .shipping .header .express, .shipping .header .costexpress, .shipping .header .insuredexpress {font-weight: bold; color: #FFFFFF;}
	.shipping .price {float: left; width: 120px; padding: 4px; color: #FFE301;}
	.shipping .priority {float: left; width: 100px; padding: 4px; color: #FFFFFF;}
	.shipping .costpriority {float: left; width: 110px; padding: 4px; color: #FFFFFF;}
	.shipping .express {float: left; width: 100px; padding: 4px; color: #FFFFFF;}
	.shipping .costexpress {float: left; width: 60px; padding: 4px; color: #FFFFFF;}
	.shipping .row {position: relative; height: 1px; border-top: solid 1px #68645C; margin: 0px; clear: both;}
	.shipping .end {clear: both;}
.country {float: left; width: 200px; color: #FFE301; font-weight: bold; margin-left: 135px;}


.footer {position: relative; width: 1000px; text-align: center; font-size: 12px; color: #5D5A57; margin-bottom: 100px;}
.amalgam {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}

.frame {position: relative; width: 998px; border: solid 1px #FFE301; padding: 24px 10px 10px 10px; background-image: url('../images/frameHead.gif'); background-repeat: repeat-x;}
	.frame .left {width: 445px; padding: 0px 10px 0px 0px; float: left;}
	.frame .right {width: 505px; padding: 0px 0px 0px 0px; float: left;}
	.frame .title {height: 54px;}
		.frame .title .main {color: #FFE301; font-size: 18px; margin: 10px; font-weight: bold;}
		.frame .title .sub {color: #FFFFFF; font-style: italic; font-size: 16px; margin: 10px; font-weight: bold;}
		

.horizontal {position: relative; height: 1px; border-bottom: solid 2px #68645C; margin: 20px 0px 20px 0px;}
.mainHorizontalOne {position: relative; height: 1px; border-bottom: solid 1px #23221F;}
.mainHorizontalTwo {position: relative; height: 1px; border-top: solid 1px #45423D; margin-bottom: 20px;}

.caption {font-style: italic; color: #838383;}

/* CONTACT */
.required {color: red;}
.tableTitle {width: 110px; font-size: 10pt; font-weight: bold; color: #FFFFFF; vertical-align: top;}
.textInput {border: solid 1px #333333; width: 360px; font-size: 10pt; padding: 2px;}
.textInputShort {border: solid 1px #333333; width: 260px; font-size: 10pt; padding: 2px;}
.textareaInput {border: solid 1px #333333; width: 360px; height: 100px; font-size: 10pt; padding: 2px;}
.submitInput {border: solid 1px #333333; background-color: #DDDDDD; font-size: 10pt; color: #333333; padding: 2px;}
.submitInput:hover {background-color: #FFFFFF; color: #000000; cursor: pointer;}

/* Join Mailing List */
.listFont {font-weight: bold; color: #0E187B;}
.listInput {border: solid 1px #333333; width: 100px; font-size: 10pt; padding: 2px;}
.listSubmitInput {border: solid 1px #333333; background-color: #DDDDDD; font-size: 10pt; color: #333333; padding: 2px;}
.listSubmitInput:hover {background-color: #333333; color: #DDDDDD; cursor: pointer;}

/* DROPDOWN */
#dropmenudiv {position:absolute; border:1px solid #FFE301; border-bottom-width: 0; font:normal 12px arial; line-height:18px; z-index:100;}
#dropmenudiv a{color:#FFE301; width: 100%; display: block; text-indent: 3px; border-bottom: 1px solid #FFE301; padding: 1px 0; text-decoration: none; font-weight: bold;}
#dropmenudiv a:hover{color:#FFE301; background-color: #000000;}